Module
Inhalte
Index 🔎︎

## TAG

Ergibt zum gegebenen Datumswert den Tag. Der Tag wird als Zahl zwischen 1 und 31 wiedergegeben. Des Weiteren ist es möglich, ein negatives Datum/Zeit zu Berechnung zu verwenden.

### Syntax

TAG(Zahl)

Zahl ist als Zeitwert eine Dezimalzahl, für welche der Tag zu ermitteln ist.

### Beispiele

TAG(1) ergibt 31 (da LibreOffice ab 30. Dezember 1899 zu zählen beginnt)

TAG(JETZT()) ergibt den aktuellen Tag.

=TAG(C4) ergibt 5, wenn Sie 1901-08-05 in Zelle C4 eingeben (der Datumswert kann anders formatiert werden, wenn Sie die Eingabetaste drücken).